#ifndef GAMEPLAY_H
#define GAMEPLAY_H

#include "Objects.h"
#include "..\core\Snd.h"
#include <vector>

#define GAMEPLAY_PART_1 10000
#define GAMEPLAY_PART_2 (GAMEPLAY_PART_1+10000)
#define GAMEPLAY_PART_3 (GAMEPLAY_PART_2+10000)

void StartGameplay();
void DrawGameplay();
void ProcessGameplay(bool keys[256]);

#endif